Bug 164763 - "steps to reproduce" field should not be manditory if enhancement is selected.
"steps to reproduce" field should not be manditory if enhancement is selected.
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 23:29 EDT by Ian Denhardt
Modified: 2013-06-23 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 15:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Denhardt 2005-07-31 23:29:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
presently, the steps to reproduce field is mandatory. always. when the report is an actual bug, this makes sense, but if someone is making a suggestion, it often doesn't apply. even so, it is still mandatory. Ideally, selecting the enhancement option would cancel out the mandatory nature of the field. the same goes for the reproduceablity field.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. this is exactly what I'm talking about
2. I have nothing to put here.

  

Additional info:
Comment 1 David Lawrence 2008-09-16 12:53:06 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.